Application: gvSIG desktop - gvSIG bugs #1294
To edit the symbology of a KML layer corrupts the gvSIG project
10/22/2012 09:55 AM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new view (EPSG 23030)
3.- Add new layer (Huesca.kml), select CRS 4326, transformation with EPSG 1633.

4.- Select symbol layer in Toc, the dialog box to change symbology opens, but you click cancel to close.

5.- Select save the project as, write the name and select forlder, click ok, an error appears.
Attached .log and Huesca.kml

1.- Abrir gvSIG

2.- Abrir nueva vista (EPSG 23030)

3.- Anadir capa (Huesca.kml), seleccionar CRS 4326, aplicar transformaciéon con EPSG 1633.

4.- Seleccionar el simbolo de la capa en Toc, se abre el cuadro de didlogo para cambiar la simbologia, pero seleccionar Cancelar

para cerrarlo.

5.- Seleccionar salvar el proyecto como, escribir el nombre y seleccionar la carpeta, aceptar, aparece un error.

Adjunto .log y Huesca.kml

History

#1 - 10/22/2012 10:01 AM - Maria Maluenda

Huesca.kml: http://downloads.gvsig.org/download/geodata/vector/KML/Huesca SITAR_KML.zip
gvSIG build 2056
Operative system: Linux

#2 - 10/22/2012 12:51 PM - Manuel Madrid

- Subject changed from Persistence with kml layers fails to To edit the symbology of a KML layer corrupts the gvSIG project

- Category set to Document view
- Target version set to 2.0.0-rc1
- gvSIG build set to 2056

#3 - 10/22/2012 12:57 PM - Manuel Madrid
- Priority changed from Normal to Immediate

#4 - 10/22/2012 04:48 PM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez

04/28/2024

1/2



http://downloads.gvsig.org/download/geodata/vector/KML/Huesca_SITAR_KML.zip

#5 - 10/23/2012 04:08 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Added check to find out if user canceled multi-symbol selector.

gvsig-desktop:r39087

#6 - 11/06/2012 01:44 PM - Abenchara Socorro

- Status changed from Fixed to New

#7 - 11/06/2012 03:57 PM - Juan Lucas Dominguez

- Status changed from New to Awaiting response

| cannot reproduce this error with 2057. | need to see the execution with Abenchara.

#8 - 11/07/2012 10:56 AM - Juan Lucas Dominguez
- Status changed from Awaiting response to Fixed

We were not able to reproduce this. If it happens again please attach log file.

#9 - 11/15/2012 02:14 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
gvSIG.log 241 KB 10/22/2012 Maria Maluenda
